geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Jencks (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMO-4170) Upgrade Selenium version for Firefox 3
Date Wed, 24 Sep 2008 07:31:44 GMT

    [ https://issues.apache.org/jira/browse/GERONIMO-4170?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12634041#action_12634041
] 

David Jencks commented on GERONIMO-4170:
----------------------------------------

Changed to a snapshot selenium-maven-plugin in rev 698446.  The snapshot selenium version
used there works ok.  I guess we should leave this open until non-snapshot versions of selenium
and s-m-p are available.

> Upgrade Selenium version for Firefox 3
> --------------------------------------
>
>                 Key: GERONIMO-4170
>                 URL: https://issues.apache.org/jira/browse/GERONIMO-4170
>             Project: Geronimo
>          Issue Type: Improvement
>      Security Level: public(Regular issues) 
>          Components: testsuite
>    Affects Versions: 2.1.2, 2.2
>            Reporter: Donald Woods
>            Assignee: Donald Woods
>            Priority: Minor
>
> The current Selenium 1.0-beta-1 artifacts do not support using Firefox3 (on Linux or
MacOSX.)
> When a snapshot or next beta does support FF3, then we should upgrade.
> The current 1.0-SNAPSHOT artifacts as of the 20080627 version still does not work with
FF3 on Linux.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message